@font-face {
    font-family: "PhetsarathOT";
    src: url(../fonts/phetsarathOT-regular.ttf);
}
body{
	font-family: "SaysetthaMX", "PhetsarathOT", "Phetsarath", "Saysettha OT";
}
h1, h2, h3, h4, h5, h6 {
	font-family: "SaysetthaMX", "PhetsarathOT", "Phetsarath", "Saysettha OT", FSAlbert, sans-serif;
}
#anchor-link ul li a{
	font-size:20px;
}

